### Hierarchy

- AnimationEffect
  - KeyframeEffect

## Index

### Methods

- getComputedTiming
- getTiming
- updateTiming

## Methods

### getComputedTiming

- getComputedTiming(): ComputedEffectTiming

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1769

  #### Returns ComputedEffectTiming

### getTiming

- getTiming(): EffectTiming

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1770

  #### Returns EffectTiming

### updateTiming

- updateTiming(timing?: OptionalEffectTiming): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1771

  #### Parameters

  - ##### Optional timing: OptionalEffectTiming

  #### Returns void

Generated using TypeDoc